$("#shareButton").on("click", function(e) {
	e.preventDefault()
	$('#shareButton').tooltipster('show')
});
$(document).on("click", "a.tooltip-close", function(e) {
	e.preventDefault()
	$('#shareButton').tooltipster('hide')
});
$('#shareButton').tooltipster({
	autoClose: false,
	  content: $('#share'),
	contentAsHTML: true,
	trigger: 'custom',
  theme: 'tooltipster-shadow',
  zIndex: 1020,
  interactive: true,
});
$('.btn-copy').on('click', function(e) {
  e.preventDefault()
  var url = $("#pageUrl")
  if(url!=''){
    url.select()
    document.execCommand("Copy")
    $('#shareButton').tooltipster('hide')
    toastr.options = {
    	"positionClass": "toast-bottom-left",
    } 
    toastr.success(Lang.get('popup_msg.copied'))
  }
});